Subject: Re : Re: Re : Re: [EDUC]Rappel : Windows XP compte à rebours
From: [email-masked]
To: Pierre Yann Baco <[email-masked]>
Cc: [email-masked]
Date: Wed, 11 Dec 2013 15:44:21 +0100 (CET)
List-Id: <educ.april.org>

----- Pierre Yann Baco <[email-masked]> a écrit :
> Bonjour.

> 
> L'académie, par le biais de ses TIC/MATIC (ou autre appellation) a son 
> rôle à jouer quant à la gestion de l'informatique d'une école. Elle le 
> fait, mais avec les moyens dont elle dispose. Dans mon académie, le 
> nombre de TIC diminue chaque année (avec des TIC parfois à 1/2 temps). 
> J'en connais beaucoup, et ils font du bon travail. Mais ils ont aussi 
> (et surtout) à gérer l'aspect "informatique administrative" des écoles, 
> où chaque directeur a un poste dédié à cet usage (Base Elève, messagerie 
> académique, etc). Il faut bien distinguer ces deux aspects (informatique 
> éducative et informatique administrative).
> 
> Certaines académies proposent des contrats de maintenance aux communes. 
> Même problème: les équipes sont débordées. Elles doivent se battre avec 
> du matos qu'elles n'ont pas "calibré" et souvent "hérité" (y'avait 
> encore du Windows Me ou 95 l'année dernière). Comment monter un système 
> opérationnel et ouvert dans ces conditions ?

Bonjour,

J'ai pensé "mairie" parce que j'habite une ville moyenne mais comme
tu l'as dit plus haut, la situation - notamment en milieu rural -
est des plus hétérogènes.

Pour revenir au propos de Thierry il va strictement dans le même sens
que toi quand tu dis : "L'académie, par le biais de ses TIC/MATIC 
(ou autre appellation) a son rôle à jouer"

Il écrit :

"quant à la gestion de l'informatique d'une école. Le souci au primaire c'est 
l'absence de technicien dédié (manque d'entreprises locales pour ce type 
d'infrastructures et manque de financement pour la maintenance) et d'une absence 
de connaissance de solutions existantes hors des sentiers battus privateurs : 
ce serait bien qu'il y ait un (des) super-technicien EN au niveau départemental".

EN signifie Académie.

A vous lire, j'ai l'impression que vos propos vont dans le même sens,
sont complémentaires et traduisent une vision commune des contraintes
et des enjeux.

Librement,
Charlie
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ